
   <?php


$id = $_POST['id'];
$obs = $_POST['nombre'];
$rut = $_POST['rut'];
$ppu = $_POST['ppu'];
$fecin = $_POST['fecin'];
$fecout = $_POST['fecout'];
$tipo = $_POST['tipo'];
$fono = $_POST['fono'];
$dpto = $_POST['dpto'];






  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "UPDATE files SET nombre ='$obs', rut ='$rut', ppu ='$ppu', fecin ='$fecin', fecout ='$fecout', tipo ='$tipo', dpto ='$dpto', fono ='$fono' WHERE id = '$id'";

if (mysqli_query($conn, $sql)) {
  //  echo "Instruccion Guardada";
} else {
  //  echo "Error al grabar: " . mysqli_error($conn);
}

mysqli_close($conn);
?>




<meta http-equiv = "refresh" 
   
   
  content = "0; url = http://webmy.cl/uploadfile/administrador.php">